package com.yiqi.common.enums;

/**
 * 结算清算状态
 *
 * @author ruoyi
 */
public enum SettlementStatusType {
    FAIL("2", "清算失败"),
    NO("0", "未清算"),
    YES("1", "已清算"),

    ;

    private final String code;
    private final String info;

    SettlementStatusType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
